Page MenuHomePhabricator

Suppressredirect and Markbotedit user rights to rollbackers on it.Wikiversity
Closed, ResolvedPublic

Description

Please, allow suppressredirect and markbotedit user rights to rollbackers on it.Wikiversity.

permalink: https://it.wikiversity.org/w/index.php?title=Wikiversità:Bar&oldid=195960

Event Timeline

Hippias created this task.Oct 17 2018, 4:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2018, 4:27 PM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

Please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!

Zoranzoki21 added a subscriber: Zoranzoki21.

I will do that.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptOct 17 2018, 7:31 PM

Change 468075 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable suppressredirect and markbotedit rights to rollbackers on it.wikiversity

https://gerrit.wikimedia.org/r/468075

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.Oct 17 2018, 7:49 PM
Wim_b added a subscriber: Wim_b.Oct 18 2018, 1:12 PM

@Zoranzoki21 the rollbackers group on it.Wikiversity is called patroller. it's at this group that the rights should be added. there was an initial error in the request.

@Zoranzoki21 the rollbackers group on it.Wikiversity is called patroller. it's at this group that the rights should be added. there was an initial error in the request.

Oh, I fixed.

Change 468075 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable suppressredirect and markbotedit rights to rollbackers on it.wikiversity

https://gerrit.wikimedia.org/r/468075

Zoranzoki21 closed this task as Resolved.Oct 22 2018, 11:26 AM

Mentioned in SAL (#wikimedia-operations) [2018-10-22T11:28:12Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:468075|Enable suppressredirect and markbotedit rights to rollbackers on it.wikiversity (T207300)]] (duration: 00m 46s)